QGIS Application - Bug report #11119
Wrong scale display
2014-08-29 03:45 AM - marco donato

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.4.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 19448
Description

Hello, I've recently installed QGIS 2.4 on Windows 7 (64bit). Before installing, | disintalled the previous version and also deleted the
"C:\\Users\.... username... \\.qgis2 folder.

QGIS is working but | have a bug with the Scale Box: when | select for example scale 1:100,000 the resulting scale after clicking is
1:90,279. The same apply for any other scale provided in the dropdown list and also if | type a custom scale (e.g: I've just typed 1:15000
... resulting in 1:11,284).

Many thanks.
ragards, Marco

History

#1 - 2014-09-02 02:50 AM - marco donato

Reinstalled QGIS.... now it's working.

Bye

#2 - 2014-10-04 08:53 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed
